Subject: Re: [Pce] PCE GCO 09 version

From: Young Lee <[email-masked]>
Date: Tue, 17 Mar 2009 16:47:52 -0500

Hi David,

Thanks. I will change section 5.3. The changes in Section 9.1 and 9.6 were
based on IANA/registries management review. 

Best Regards,

Young

  _____  

From: [email-masked] [mailto:[email-masked]] 
Sent: Tuesday, March 17, 2009 4:36 PM
To: [email-masked]; [email-masked]
Cc: [email-masked]; [email-masked]; [email-masked]
Subject: RE: PCE GCO 09 version

Young,

The only thing from my review that I don't see in your proposed

-09 draft is providing the bit numbers for the new bits in the

RP object in Section 5.3 in addition to Section 9.1.

I noticed that the bit numbers in Sections 9.1 and 9.6 have

changed - was this based on checking with IANA and/or some

other coordinated means of managing the registries involved?

Thanks,
--David
----------------------------------------------------
David L. Black, Distinguished Engineer
EMC Corporation, 176 South St., Hopkinton, MA  01748
+1 (508) 293-7953             FAX: +1 (508) 293-7786
[email-masked]        Mobile: +1 (978) 394-7754
----------------------------------------------------

  _____  

From: young lee [mailto:[email-masked]] 
Sent: Tuesday, March 17, 2009 4:28 PM
To: Adrian Farrel; Black, David
Cc: Young Lee; [email-masked]
Subject: PCE GCO 09 version

Hi Adrian and David,

Here's the update on PCE GCO (09) reflecting all the comments from you.
However, I cannot upload to IETF-DRAFT-Submission page until March 23. In
the meantime, if you can review it, that will be appreciated. Thanks. 

Regards,

Young

---

From: Young Lee <[email-masked]>
Date: Tue, 17 Mar 2009 17:36:26 -0500

Hi David, 

I hope this update will satisfy you. If you have any other comments, please
let me know. Thanks much for your thorough review. 

Best Regards,

Young

  _____  

Young,

Thanks,
--David

  _____  

Hi Adrian and David,

Regards,

Young

---

From: young lee <[email-masked]>
Date: Tue, 17 Mar 2009 13:28:16 -0700 (PDT)

Hi Adrian and David,

Here's the update on PCE GCO (09) reflecting all the comments from you. However, I cannot upload to IETF-DRAFT-Submission page until March 23. In the meantime, if you can review it, that will be appreciated. Thanks. 

Regards,
Young

---

From: [email-masked]
Date: Tue, 17 Mar 2009 17:36:22 -0400

Young,

Thanks,
--David

________________________________

	Hi Adrian and David,
	 
	Here's the update on PCE GCO (09) reflecting all the comments
from you. However, I cannot upload to IETF-DRAFT-Submission page until
March 23. In the meantime, if you can review it, that will be
appreciated. Thanks. 
	 
	Regards,
	Young

---

From: [email-masked]
Date: Tue, 17 Mar 2009 22:26:04 -0400

Young,
 
Yes, this is fine.  idnits 2.11.07 turned up a couple of boilerplate
nits, one of which doesn't matter if the draft is submitted next week
and the other of which does not apply.  idnits also found the following
reference change that the RFC Editor will take care of if the draft
isn't revised before then:
== Outdated reference: draft-ietf-pce-pcep has been published as RFC
5440
Thanks,
--David

	From: Young Lee [mailto:[email-masked]] 
	Sent: Tuesday, March 17, 2009 6:36 PM
	To: Black, David
	Cc: [email-masked]; [email-masked]; [email-masked];
[email-masked]; [email-masked]
	Subject: RE: PCE GCO 09 version

	Hi David, 

	I hope this update will satisfy you. If you have any other
comments, please let me know. Thanks much for your thorough review. 

	Best Regards,

	Young

	Young,

	Thanks,
	--David

		Hi Adrian and David,

		Here's the update on PCE GCO (09) reflecting all the
comments from you. However, I cannot upload to IETF-DRAFT-Submission
page until March 23. In the meantime, if you can review it, that will be
appreciated. Thanks. 

		Regards,

		Young

---

From: Young Lee <[email-masked]>
Date: Wed, 18 Mar 2009 09:45:56 -0500

Hi David,

Thanks again. I will update the reference and submit the update next week. 

Best Regards,

Young

  _____  

From: [email-masked] [mailto:[email-masked]] 
Sent: Tuesday, March 17, 2009 9:26 PM
To: [email-masked]
Cc: [email-masked]; [email-masked]; [email-masked];
[email-masked]; [email-masked]; [email-masked]
Subject: RE: PCE GCO 09 version

Young,

== Outdated reference: draft-ietf-pce-pcep has been published as RFC 5440
Thanks,

--David

  _____  

Hi David, 

Best Regards,

Young

  _____  

Young,

Thanks,
--David

  _____  

Hi Adrian and David,

Regards,

Young